Vulnonym.org

CVE-1999-0137 - Justifiable Part

Description

The dip program on many Linux systems allows local users to gain root access via a buffer overflow.